<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Folder management';

$lang->delete_folder_error = '<b>Villa</b>: möppunni var ekki eytt';
$lang->unsub_folder_error = '<b>Villa</b>: ekki var hætt við áskrift';
$lang->create_folder_error = '<b>Villa</b>: nýja mappan var ekki búin til';
$lang->subscribe_folder_error = '<b>Villa</b>: mappan var ekki sett í áskrift';
$lang->rename_folder_error = '<b>Villa</b>: mappan var ekki endurskírð';
$lang->none_selected = '<b>Villa</b>: engin mappa var valin';

$lang->folders_title = 'Póstmöppur';
$lang->confirm_delete = 'Með því að eyða möppu eyðir þú einnig öllum pósti í möppunni.  Ertu alveg viss um að þetta sé það sem þú vilt?';

$lang->subscribe_label = 'Stýra áskrift á möppum';
$lang->rename_label = 'Endurskíra möppu';
$lang->delete_label = 'Eyða möppu';
$lang->create_label = 'Búa til nýja möppu';
$lang->unsub_label = 'Taka möppu úr áskrift';

$lang->available = 'Mögulegar möppur';
$lang->selected = 'Valdar möppur:';
$lang->add_caption = "Bæta möppu við";
$lang->remove_caption = "Eyða möppu";

$lang->unsub = 'Taka úr áskrift';
$lang->subscribe = 'Setja í áskrift';
$lang->rename = 'Mappa:';
$lang->renameTo = 'Nýtt nafn:';
$lang->delete = 'Nafn möppu:';
$lang->create = 'Nafn möppu:';

$lang->unsub_button = ' Taka úr áskrift ';
$lang->subscribe_button = ' Setja í áskrift ';
$lang->rename_button = ' Endurskíra ';
$lang->delete_button = ' Eyða ';
$lang->create_button = ' Búa til ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Select All';
$lang->select_none = 'Select None';
?>
